
PAMInspection - Bug #712

ins_0042

09/09/2018 10:17 AM - Abdelhalim Abu Qamar

Status: Closed Start date:  

Priority: High Due date: 09/19/2018

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection bugs Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

1-Chang label from عدد العمالة الفعلية to

عدد العمالة الفعليةللملف

2- Design up of labels [عدد العمالة الفعلية]

3-Chang label from تاريخ طلب الحصر to

تاريخ طلب تفتيش المتابعة

4-filed [رقم الجهة المدني] return null vales

5- filed [عدد العمالة الفعلية] return wrong data

6- the LOV of [سبب عدم التواجد] not completed

History

#1 - 09/09/2018 02:07 PM - Ahmad Amer

- Status changed from In Progress to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

update all new modifications , need deploy test and confirm

#2 - 09/20/2018 10:50 AM - Abdelhalim Abu Qamar

- Due date set to 09/19/2018

- Status changed from Fixed to Closed

- Environment Production added

- Environment deleted (Development)

Files

ins_complete.jpg 114 KB 09/09/2018 Abdelhalim Abu Qamar
